### Method

# Ide DebuggerBreakpoint get_disposition

#### Declaration

    IdeDebuggerDisposition
    ide_debugger_breakpoint_get_disposition (
      IdeDebuggerBreakpoint* self
    )

#### Description

Gets the “disposition” property of the breakpoint.

Available since: | 3.32

Gets property | `Ide.DebuggerBreakpoint:disposition`

#### Return value

Returns: | `IdeDebuggerDisposition`
| An `IdeDebugerDisposition`.